Subject: bug#72949: Gnus sometimes reports new messages but not showing them on IMAP server

From: Dan Christensen <[email-masked]>
Date: Tue, 1 Oct 2024 20:50:31 +0000

On Sep 24, 2024, Dan Christensen <[email-masked]> wrote:

> So how do we go about getting this merged?

I think someone should apply my nnimap.patch and close this bug report.

The existing code is clearly wrong, and triggers a reproducible bug.

The patch is clearly correct, mirroring what is done elsewhere in Gnus,
and fixing the reproducible bug.  I explained in detail in this thread
why it is correct.  I've also been using the patched code for around
two weeks without issue.

Dan